
Calculate Linux - Bug # 396: CVE-2012-0056

Status: Closed Priority: High

Author: Alex V. Category:

Created: 01/27/2012 Assignee:

Updated: 02/06/2012 Due date:

Subject: CVE-2012-0056

Description: ÐŸÑ€Ð¸Ð²ÐµÑ‚Ñ•Ñ‚Ð²ÑƒÑŽ:



Ð£ Ð¼ÐµÐ½Ñ• Ñ•Ð´Ñ€Ð¾ Ð¿Ð¾Ñ•Ð»ÐµÐ´Ð½ÐµÐµ Ð´Ð¾Ñ•Ñ‚ÑƒÐ¿Ð½Ð¾Ðµ:

 kernel/calculate-sources-3.1.6





avk@avk-v131-2 ~ $ uname -a                                  09:40:16

Linux avk-v131-2 3.1.6-calculate #1 SMP PREEMPT Sun Jan 1 14:33:13 EET 2012 x86_64 Intel(R) 

Core(TM) i5-2430M CPU @ 2.40GHz GenuineIntel GNU/Linux





Ð•Ð¾ Ð² Ð½Ñ‘Ð¼ Ð½Ðµ Ð¸Ñ•Ð¿Ñ€Ð°Ð²Ð»ÐµÐ½Ð° Ñ•Ð°Ð¼Ð°Ñ• Ñ•Ð²ÐµÐ¶Ð°Ñ• Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ð° 

Ñ•Ð´Ñ€Ð° Linux:

http://git.zx2c4.com/CVE-2012-0056/tree/mempodipper.c (http://seclists.org/fulldisclosure/2012/Jan/345)



Ð‘Ñ‹Ð»Ð¾ Ð±Ñ‹ Ð½ÐµÐ¿Ð»Ð¾Ñ…Ð¾ Ñ•Ñ€Ð¾Ñ‡Ð½Ð¾ Ð·Ð°Ð°Ð¿Ð´ÐµÐ¹Ñ‚Ð¸Ñ‚ÑŒ Ñ•Ð´Ñ€Ð¾ Ð´Ð¾ 

Ð¸Ð¼Ñ•Ð¿Ñ€Ð°Ð²Ð»ÐµÐ½Ð½Ð¾Ð¹ Ð²ÐµÑ€Ñ•Ð¸Ð¸.



Ð¡Ð¿Ð°Ñ•Ð¸Ð±Ð¾!

History

01/27/2012 01:30 pm - Ð Ð¾Ð´Ð¸Ð¾Ð½ Ð”Ð¾Ñ€Ð¾ÑˆÐºÐµÐ²Ð¸Ñ‡

ÐŸÐ¾Ñ•Ð»ÐµÐ´Ð½ÐµÐµ Ð´Ð¾Ñ•Ñ‚ÑƒÐ¿Ð½Ð¾Ðµ =sys-kernel/calculate-sources-3.2.1

02/06/2012 03:03 pm - Alex V.

Ñ•Ð¾Ð³Ð»Ð°Ñ•ÐµÐ½. Ð¸Ð·Ð²Ð¸Ð½Ñ•ÑŽÑ•ÑŒ, Ñ‡Ñ‚Ð¾ Ñ‚Ð¾ Ð½Ðµ Ñ‚Ð°Ðº Ð¿Ñ€Ð¾ÑˆÐ»Ð¾ Ñ• Ð°Ð¿Ð´ÐµÐ¹Ñ‚Ð¾Ð¼. Ð²Ñ•Ñ‘ 

Ð½Ð¾Ñ€Ð¼Ð°Ð»ÑŒÐ½Ð¾, Ñ‚Ð°ÐºÐ¾Ð¹ Ð¿Ñ€Ð¾Ð±Ð»ÐµÐ¼Ñ‹ Ð½ÐµÑ‚, Ð·Ð°ÐºÑ€Ñ‹Ð²Ð°Ð¹Ñ‚Ðµ Ð±Ð°Ð³ *Ñ• Ð½Ðµ Ð¼Ð¾Ð³Ñƒ

02/06/2012 04:01 pm - Alexander Tratsevskiy

- Status changed from New to Closed
